Subject: MN: Week 42 Week End

From: duncan@l... (Duncan Ellis (Dunx))
Date: Wed, 03 Mar 1999 06:35:06 GMT

Apologies for the slight delay in issuing the Week End gubbins - I started leter
than usual, and then it got past midnight and I had to sleep.

Perhaps more germane is that the ruleset edits are not complete - Day of Action
has not been entirely implemented yet, since although I've added the "Gain"
column specified there is no information in it. This omission is noted inthe
rulset, and will be rectified over the next few days.

Play on!

Dunx
--
Ceci n'est pas un .sig

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com